<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/k9000_forwarder"
	Radius="0.755"
	Width="0.74"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" SoftForceScale="0.06" />	
	<!--<WheelFriction _template="Offroad" SubstanceFriction="1.6" />-->
</TruckWheel>
